Subject: bug#18720: 25.0.50; `set-frame-size' reduces height instead of increases it, when set to larger value

From: Drew Adams <[email-masked]>
Date: Tue, 21 Oct 2014 07:29:45 -0700 (PDT)

> Should be fixed with revision 118172 on trunk.
> 
>  > If the menu bar is wrapped to only 2 lines then the bug does not
>  > occur.
> 
> With a two lines menu bar here the frame height was reduced by one
> as well.

OK; that's in fact what I see in my setup.  But I could not repro it
from emacs -Q, for some reason.

(I replied to your msg about #15174 before reading this.  Great that
both are fixed. Thx.)